export const contractInitData = {
  creatorUuid: null,
  clientUuid: null,
  doerEmaildoerUuid: null,
  clientTitle: '',
  doerTitle: '',
  contractTypeUuid: null,
  fromDate: null,
  toDate: null,
  clientExternalNumber: null,
  doerExternalNumber: null,
  clientMainPostAddress: '',
  clientMainLegalAddress: '',
  doerMainPostAddress: '',
  doerMainLegalAddress: '',
  doerSignerFio: '',
  clientSignerFio: '',
  doerCuratorUuid: null,
  clientCuratorUuid: null,
  clientAuthoritySource: '',
  doerAuthoritySource: '',
  clientProcuratoryFileUuid: null,
  doerProcuratoryFileUuid: null,
  clientEmail: '',
  doerEmail: '',
  clientPhone: '',
  doerPhone: '',
  clientTerminationUnilateralPeriod: null,
  doerTerminationUnilateralPeriod: null,
  isTimeless: false,
  needNotifyClientByMail: false,
  needNotifyDoerByMail: false,
  needNotifyDoerByJurMail: false,
  needNotifyClientByJurMail: false,
  needNotifyDoerByEmail: false,
  needNotifyClientByEmail: false,
  needNotifyDoerByPhone: false,
  needNotifyClientByPhone: false,
  existServices: false
}
